package com.cool.store.vo.desk;

import com.cool.store.vo.BaseInfoVO;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @Author suzhuhong
 * @Date 2024/4/1 16:37
 * @Version 1.0
 */
@Data
public class PayStagePendingVO  extends BaseInfoVO {

    @ApiModelProperty("缴费时间 2024年04月23日 16:00")
    private String payTime;

    public PayStagePendingVO(){};

    public  PayStagePendingVO(BaseInfoVO baseInfoVO) {
        super(baseInfoVO);
    }

}
